Gem update problem

solved with gem install ar_mailer

Jose vicente Ribera pellicer wrote:

solved with gem install ar_mailer

Ummm, not solvd at all.

Now I can use my localhost but when I try to update my gems I see the
same error.
:frowning:

I can work fine, but i don't like to see this kinds of errors when i try
to update my gems. Any help please?